# Copyright (C) 2026 Bosa Themes
# This file is distributed under the GNU General Public License v3 or later.
msgid ""
msgstr ""
"Project-Id-Version: Bosa Political Party 1.0.0\n"
"Report-Msgid-Bugs-To: https://wordpress.org/support/theme/style\n"
"POT-Creation-Date: 2026-04-20 05:13:09+00:00\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=utf-8\n"
"Content-Transfer-Encoding: 8bit\n"
"PO-Revision-Date: 2026-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"X-Generator: grunt-wp-i18n 0.5.4\n"

#: 404.php:27
msgid "404"
msgstr ""

#: 404.php:28
msgid "Oops! that page can&rsquo;t be found."
msgstr ""

#: 404.php:29
msgid ""
"It looks like nothing was found at this location. Maybe try one of the "
"links below or a search?"
msgstr ""

#: archive.php:126 index.php:211 search.php:41
msgid "Next"
msgstr ""

#: archive.php:126 index.php:211 search.php:41
msgid "Next page"
msgstr ""

#: archive.php:127 index.php:212 search.php:42
msgid "Prev"
msgstr ""

#: archive.php:127 index.php:212 search.php:42
msgid "Previous page"
msgstr ""

#: archive.php:128 index.php:213 search.php:43
msgid "Page"
msgstr ""

#: comments.php:35
#. translators: 1: title.
msgid "One thought on &ldquo;%1$s&rdquo;"
msgstr ""

#: comments.php:62
msgid "Comments are closed."
msgstr ""

#: functions.php:56
msgid "Primary"
msgstr ""

#: functions.php:57
msgid "Secondary"
msgstr ""

#: functions.php:58 inc/customizer/customizer.php:3064
msgid "Footer"
msgstr ""

#: functions.php:118
msgid "Tan"
msgstr ""

#: functions.php:123
msgid "Yellow"
msgstr ""

#: functions.php:128
msgid "Orange"
msgstr ""

#: functions.php:133
msgid "Red"
msgstr ""

#: functions.php:138
msgid "Pink"
msgstr ""

#: functions.php:143
msgid "Purple"
msgstr ""

#: functions.php:148
msgid "Blue"
msgstr ""

#: functions.php:153
msgid "Green"
msgstr ""

#: functions.php:158
msgid "Brown"
msgstr ""

#: functions.php:163
msgid "Grey"
msgstr ""

#: functions.php:168
msgid "Black"
msgstr ""

#: functions.php:177
msgid "small"
msgstr ""

#: functions.php:178
msgid "S"
msgstr ""

#: functions.php:183
msgid "regular"
msgstr ""

#: functions.php:184
msgid "M"
msgstr ""

#: functions.php:189
msgid "larger"
msgstr ""

#: functions.php:190
msgid "L"
msgstr ""

#: functions.php:195
msgid "huge"
msgstr ""

#: functions.php:196
msgid "XL"
msgstr ""

#: header.php:50
msgid "Skip to content"
msgstr ""

#: inc/back-compat.php:37 inc/back-compat.php:50 inc/back-compat.php:65
#. translators: %s - WordPress version
msgid ""
"Bosa Political Party requires at least WordPress version 5.0. You are "
"running version %s. Please upgrade and try again."
msgstr ""

#: inc/customizer/customizer.php:23
msgid "Bosa now supports ElementsKit Header and Footer Builder."
msgstr ""

#: inc/customizer/customizer.php:24
msgid ""
"You can easily customize your header and footer directly with the Elementor "
"editor."
msgstr ""

#: inc/customizer/customizer.php:25
msgid ""
"Note: If the options below are not functioning as expected, it is likely "
"because the header and footer in your selected demo were built using "
"ElementsKit Header and Footer Builder."
msgstr ""

#: inc/customizer/customizer.php:26
msgid "For more information, please refer to our"
msgstr ""

#: inc/customizer/customizer.php:27
msgid "documentation."
msgstr ""

#: inc/customizer/customizer.php:76
msgid "Bosa Pro"
msgstr ""

#: inc/customizer/customizer.php:77
msgid "Upgrade To Pro"
msgstr ""

#: inc/customizer/customizer.php:209
msgid "Blog Homepage"
msgstr ""

#: inc/customizer/customizer.php:216 inc/customizer/customizer.php:2271
#: inc/customizer/customizer.php:2566 inc/customizer/customizer.php:3534
msgid "Responsive"
msgstr ""

#: inc/customizer/customizer.php:217 inc/customizer/customizer.php:2272
#: inc/customizer/customizer.php:2567 inc/customizer/customizer.php:3535
msgid ""
"These options will only apply to Tablet and Mobile devices. Please\r\n"
"\t    \tclick on below Tablet or Mobile Icons to see changes."
msgstr ""

#: inc/customizer/customizer.php:226
msgid "Fun Facts"
msgstr ""

#: inc/customizer/customizer.php:238
msgid "Disable Fun Facts Section"
msgstr ""

#: inc/customizer/customizer.php:250
msgid "Fact One"
msgstr ""

#: inc/customizer/customizer.php:262
msgid "Fact One Content"
msgstr ""

#: inc/customizer/customizer.php:274
msgid "Fact Two"
msgstr ""

#: inc/customizer/customizer.php:286
msgid "Fact Two Content"
msgstr ""

#: inc/customizer/customizer.php:298
msgid "Fact Three"
msgstr ""

#: inc/customizer/customizer.php:310
msgid "Fact Three Content"
msgstr ""

#: inc/customizer/customizer.php:322
msgid "Fact Four"
msgstr ""

#: inc/customizer/customizer.php:334
msgid "Fact Four Content"
msgstr ""

#: inc/customizer/customizer.php:346
msgid "Fact Five"
msgstr ""

#: inc/customizer/customizer.php:358
msgid "Fact Five Content"
msgstr ""

#: inc/customizer/customizer.php:371
msgid "Disable Fun Facts"
msgstr ""

#: inc/customizer/customizer.php:380
msgid "Events"
msgstr ""

#: inc/customizer/customizer.php:392 inc/customizer/customizer.php:474
msgid "Disable Events Section"
msgstr ""

#: inc/customizer/customizer.php:404
msgid "Page 1"
msgstr ""

#: inc/customizer/customizer.php:407
msgid "Select Page 1"
msgstr ""

#: inc/customizer/customizer.php:418
msgid "Page 2"
msgstr ""

#: inc/customizer/customizer.php:421
msgid "Select Page 2"
msgstr ""

#: inc/customizer/customizer.php:432
msgid "Page 3"
msgstr ""

#: inc/customizer/customizer.php:435
msgid "Select Page 3"
msgstr ""

#: inc/customizer/customizer.php:446
msgid "Page 4"
msgstr ""

#: inc/customizer/customizer.php:449
msgid "Select Page 4"
msgstr ""

#: inc/customizer/customizer.php:459
msgid "Page 5"
msgstr ""

#: inc/customizer/customizer.php:462
msgid "Select Page 5"
msgstr ""

#: inc/customizer/customizer.php:483
msgid "Leaders"
msgstr ""

#: inc/customizer/customizer.php:495 inc/customizer/customizer.php:595
msgid "Disable Leaders Section"
msgstr ""

#: inc/customizer/customizer.php:511
msgid "Image One"
msgstr ""

#: inc/customizer/customizer.php:524
msgid "Image Title One"
msgstr ""

#: inc/customizer/customizer.php:540
msgid "Image Two"
msgstr ""

#: inc/customizer/customizer.php:553
msgid "Image Title Two"
msgstr ""

#: inc/customizer/customizer.php:569
msgid "Image Three"
msgstr ""

#: inc/customizer/customizer.php:582
msgid "Image Title Three"
msgstr ""

#: inc/customizer/customizer.php:628 inc/customizer/customizer.php:1961
msgid "Logo Image Width"
msgstr ""

#: inc/customizer/customizer.php:643 inc/customizer/customizer.php:1993
msgid "Disable Site Title"
msgstr ""

#: inc/customizer/customizer.php:652 inc/customizer/customizer.php:2055
msgid "Disable Site Tagline"
msgstr ""

#: inc/customizer/customizer.php:662
msgid "Body Text Color"
msgstr ""

#: inc/customizer/customizer.php:679
msgid "General Heading Text Color (H1 - H6)"
msgstr ""

#: inc/customizer/customizer.php:696
msgid "General Link Text Color"
msgstr ""

#: inc/customizer/customizer.php:712
msgid "Page and Single Post Title"
msgstr ""

#: inc/customizer/customizer.php:728
msgid "Primary Color"
msgstr ""

#: inc/customizer/customizer.php:737 inc/customizer/customizer.php:3859
msgid "Hover Color"
msgstr ""

#: inc/customizer/customizer.php:747
msgid "Header"
msgstr ""

#: inc/customizer/customizer.php:753 inc/customizer/customizer.php:2768
#: inc/customizer/customizer.php:3233 inc/customizer/customizer.php:6404
#: inc/customizer/customizer.php:7570
msgid "Style"
msgstr ""

#: inc/customizer/customizer.php:760
msgid "Header Layouts"
msgstr ""

#: inc/customizer/customizer.php:761 inc/customizer/customizer.php:3664
#: inc/customizer/customizer.php:5148 inc/customizer/customizer.php:5914
msgid "Select layout & scroll below to change its options"
msgstr ""

#: inc/customizer/customizer.php:776
msgid "Disable Top Header Section"
msgstr ""

#: inc/customizer/customizer.php:788
msgid "Transparent Header Options"
msgstr ""

#: inc/customizer/customizer.php:801
msgid "Transparent Header Site Logo"
msgstr ""

#: inc/customizer/customizer.php:802
msgid ""
"Fully white or light color with image dimensions 320 by 120 pixels is "
"recommended."
msgstr ""

#: inc/customizer/customizer.php:821
msgid "Transparent Header Site Title Color"
msgstr ""

#: inc/customizer/customizer.php:847
msgid "Transparent Header Site Tagline Color"
msgstr ""

#: inc/customizer/customizer.php:873
msgid "Transparent Top Header Background Color"
msgstr ""

#: inc/customizer/customizer.php:894
msgid "Transparent Top Header Text Color"
msgstr ""

#: inc/customizer/customizer.php:915
msgid "Transparent Top Header Text Hover Color"
msgstr ""

#: inc/customizer/customizer.php:931
msgid "Transparent Bottom Header Background Color"
msgstr ""

#: inc/customizer/customizer.php:952
msgid "Transparent Header Menu Text Color"
msgstr ""

#: inc/customizer/customizer.php:973
msgid "Transparent Bottom Header Text Hover Color"
msgstr ""

#: inc/customizer/customizer.php:992
msgid "Non Transparent Header Options"
msgstr ""

#: inc/customizer/customizer.php:997
msgid "Non Transparent Header Site Title Color"
msgstr ""

#: inc/customizer/customizer.php:1018
msgid "Non Transparent Header Site Tagline Color"
msgstr ""

#: inc/customizer/customizer.php:1039
msgid "Non Transparent Top Header Background Color"
msgstr ""

#: inc/customizer/customizer.php:1055
msgid "Non Transparent Top Header Text Color"
msgstr ""

#: inc/customizer/customizer.php:1071
msgid "Non Transparent Top Header Text Link Hover Color"
msgstr ""

#: inc/customizer/customizer.php:1080 inc/customizer/customizer.php:2314
msgid "Disable Top Header Section Border"
msgstr ""

#: inc/customizer/customizer.php:1096
msgid "Non Transparent Mid Header Background Color"
msgstr ""

#: inc/customizer/customizer.php:1097 inc/customizer/customizer.php:3138
#: inc/customizer/customizer.php:3282
msgid "It can be used as a transparent background color over image."
msgstr ""

#: inc/customizer/customizer.php:1118
msgid "Non Transparent Mid Header Text Link Hover Color"
msgstr ""

#: inc/customizer/customizer.php:1134 inc/customizer/customizer.php:2323
msgid "Disable Mid Header Section Border"
msgstr ""

#: inc/customizer/customizer.php:1150
msgid "Non Transparent Bottom Header Background Color"
msgstr ""

#: inc/customizer/customizer.php:1166
msgid "Non Transparent Bottom Header Text Color"
msgstr ""

#: inc/customizer/customizer.php:1182
msgid "Non Transparent Bottom Header Text Link Hover Color"
msgstr ""

#: inc/customizer/customizer.php:1191
msgid "Sub Menu Link Hover Color"
msgstr ""

#: inc/customizer/customizer.php:1200
msgid "Header Height (in px)"
msgstr ""

#: inc/customizer/customizer.php:1201 inc/customizer/customizer.php:3609
#: inc/customizer/customizer.php:5352
msgid ""
"This option will only apply to Desktop. Please click on below Desktop Icon "
"to see changes. Automatically adjust by theme default in the responsive "
"devices.\r\n"
"\t\t"
msgstr ""

#: inc/customizer/customizer.php:1220
msgid "Contact Details Options"
msgstr ""

#: inc/customizer/customizer.php:1233
msgid "Disable Contact Details"
msgstr ""

#: inc/customizer/customizer.php:1250
msgid "Contact Detail Icon color"
msgstr ""

#: inc/customizer/customizer.php:1276
msgid "Phone Number Label"
msgstr ""

#: inc/customizer/customizer.php:1297
msgid "Phone Number"
msgstr ""

#: inc/customizer/customizer.php:1318
msgid "Email"
msgstr ""

#: inc/customizer/customizer.php:1339
msgid "Address"
msgstr ""

#: inc/customizer/customizer.php:1363
msgid "Header Button Options"
msgstr ""

#: inc/customizer/customizer.php:1376 inc/customizer/customizer.php:2423
msgid "Disable Header Buttons"
msgstr ""

#: inc/customizer/customizer.php:1392
msgid "Header Buttons"
msgstr ""

#: inc/customizer/customizer.php:1399 inc/customizer/customizer.php:1498
#: inc/customizer/customizer.php:4388 inc/customizer/customizer.php:4870
#: inc/customizer/customizer.php:6810
msgid "Button"
msgstr ""

#: inc/customizer/customizer.php:1416 inc/customizer/customizer.php:1518
#: inc/customizer/customizer.php:4403 inc/customizer/customizer.php:4887
#: inc/customizer/customizer.php:6826
msgid "Button Type"
msgstr ""

#: inc/customizer/customizer.php:1420 inc/customizer/customizer.php:1522
#: inc/customizer/customizer.php:4407 inc/customizer/customizer.php:4891
#: inc/customizer/customizer.php:6830
msgid "Background Button"
msgstr ""

#: inc/customizer/customizer.php:1421 inc/customizer/customizer.php:1523
#: inc/customizer/customizer.php:4408 inc/customizer/customizer.php:4892
#: inc/customizer/customizer.php:6831
msgid "Border Button"
msgstr ""

#: inc/customizer/customizer.php:1422 inc/customizer/customizer.php:1524
#: inc/customizer/customizer.php:4409 inc/customizer/customizer.php:4893
#: inc/customizer/customizer.php:6832
msgid "Text Only Button"
msgstr ""

#: inc/customizer/customizer.php:1426 inc/customizer/customizer.php:1545
msgid "Non Transparent Header Button Background Color"
msgstr ""

#: inc/customizer/customizer.php:1427 inc/customizer/customizer.php:1529
#: inc/customizer/customizer.php:1546 inc/customizer/customizer.php:2191
#: inc/customizer/customizer.php:4414 inc/customizer/customizer.php:4898
#: inc/customizer/customizer.php:6837
msgid "For background button type only."
msgstr ""

#: inc/customizer/customizer.php:1432 inc/customizer/customizer.php:1551
msgid "Non Transparent Header Button Border Color"
msgstr ""

#: inc/customizer/customizer.php:1433 inc/customizer/customizer.php:1535
#: inc/customizer/customizer.php:1552 inc/customizer/customizer.php:2218
#: inc/customizer/customizer.php:4420 inc/customizer/customizer.php:4904
#: inc/customizer/customizer.php:6843
msgid "For border button type only."
msgstr ""

#: inc/customizer/customizer.php:1438 inc/customizer/customizer.php:1557
msgid "Non Transparent Header Button Text Color"
msgstr ""

#: inc/customizer/customizer.php:1443
msgid "Non Transparent Header Button Hover Color"
msgstr ""

#: inc/customizer/customizer.php:1448 inc/customizer/customizer.php:1567
#: inc/customizer/customizer.php:6858
msgid "Button Text"
msgstr ""

#: inc/customizer/customizer.php:1453 inc/customizer/customizer.php:1572
msgid "Button Link"
msgstr ""

#: inc/customizer/customizer.php:1458 inc/customizer/customizer.php:1577
#: inc/customizer/customizer.php:2553 inc/customizer/customizer.php:4929
msgid "Open Link in New Window"
msgstr ""

#: inc/customizer/customizer.php:1463 inc/customizer/customizer.php:1582
#: inc/customizer/customizer.php:4440 inc/customizer/customizer.php:4934
#: inc/customizer/customizer.php:6863
msgid "Button Radius (px)"
msgstr ""

#: inc/customizer/customizer.php:1491
msgid "Transparent Header Buttons"
msgstr ""

#: inc/customizer/customizer.php:1528
msgid "Transparent Header Button Background Color"
msgstr ""

#: inc/customizer/customizer.php:1534
msgid "Transparent Header Button Border Color"
msgstr ""

#: inc/customizer/customizer.php:1540
msgid "Transparent Header Button Text Color"
msgstr ""

#: inc/customizer/customizer.php:1562 inc/customizer/customizer.php:4430
#: inc/customizer/customizer.php:4914 inc/customizer/customizer.php:6853
msgid "Button Hover Color"
msgstr ""

#: inc/customizer/customizer.php:1610
msgid "Disable Search"
msgstr ""

#: inc/customizer/customizer.php:1619
msgid "Disable Hamburger Widget Menu Icon"
msgstr ""

#: inc/customizer/customizer.php:1628
msgid "Header Buttons Typography"
msgstr ""

#: inc/customizer/customizer.php:1663
msgid "Contact Label Typography"
msgstr ""

#: inc/customizer/customizer.php:1696
msgid "Contact Content Typography"
msgstr ""

#: inc/customizer/customizer.php:1730 inc/customizer/customizer.php:3462
msgid "Media"
msgstr ""

#: inc/customizer/customizer.php:1737
msgid "Header Image Slider"
msgstr ""

#: inc/customizer/customizer.php:1738
msgid ""
"Recommended image size 1920x550 pixel. Add only one image to make header "
"banner."
msgstr ""

#: inc/customizer/customizer.php:1744
msgid "Add New Image"
msgstr ""

#: inc/customizer/customizer.php:1753 inc/customizer/customizer.php:7469
msgid "Image"
msgstr ""

#: inc/customizer/customizer.php:1768 inc/customizer/customizer.php:3434
#: inc/customizer/customizer.php:3482 inc/customizer/customizer.php:3626
#: inc/customizer/customizer.php:4503 inc/customizer/customizer.php:5368
#: inc/customizer/customizer.php:5939 inc/customizer/customizer.php:6441
#: inc/customizer/customizer.php:7018 inc/customizer/customizer.php:7224
#: inc/customizer/customizer.php:7342 inc/customizer/customizer.php:7481
msgid "Choose Image Size"
msgstr ""

#: inc/customizer/customizer.php:1773 inc/customizer/customizer.php:3439
#: inc/customizer/customizer.php:3487 inc/customizer/customizer.php:3631
#: inc/customizer/customizer.php:4508 inc/customizer/customizer.php:5373
#: inc/customizer/customizer.php:5944 inc/customizer/customizer.php:6446
#: inc/customizer/customizer.php:7023 inc/customizer/customizer.php:7230
#: inc/customizer/customizer.php:7347 inc/customizer/customizer.php:7486
msgid "Select Image Size"
msgstr ""

#: inc/customizer/customizer.php:1779 inc/customizer/customizer.php:2831
#: inc/customizer/customizer.php:3493 inc/customizer/customizer.php:3874
#: inc/customizer/customizer.php:4614 inc/customizer/customizer.php:5379
msgid "Background Image Size"
msgstr ""

#: inc/customizer/customizer.php:1785 inc/customizer/customizer.php:2837
#: inc/customizer/customizer.php:3499 inc/customizer/customizer.php:3880
#: inc/customizer/customizer.php:4620 inc/customizer/customizer.php:5385
#: inc/customizer/customizer.php:7092 inc/customizer/customizer.php:7416
msgid "Cover"
msgstr ""

#: inc/customizer/customizer.php:1786 inc/customizer/customizer.php:2838
#: inc/customizer/customizer.php:3500 inc/customizer/customizer.php:3881
#: inc/customizer/customizer.php:4621 inc/customizer/customizer.php:5386
#: inc/customizer/customizer.php:7093 inc/customizer/customizer.php:7417
msgid "Pattern / Repeat"
msgstr ""

#: inc/customizer/customizer.php:1787 inc/customizer/customizer.php:2839
#: inc/customizer/customizer.php:3501 inc/customizer/customizer.php:3882
#: inc/customizer/customizer.php:4622 inc/customizer/customizer.php:5387
#: inc/customizer/customizer.php:7094 inc/customizer/customizer.php:7418
msgid "No Repeat"
msgstr ""

#: inc/customizer/customizer.php:1793 inc/customizer/customizer.php:3915
msgid "Slide Effect"
msgstr ""

#: inc/customizer/customizer.php:1799 inc/customizer/customizer.php:3921
msgid "Fade"
msgstr ""

#: inc/customizer/customizer.php:1800 inc/customizer/customizer.php:3922
msgid "Slide"
msgstr ""

#: inc/customizer/customizer.php:1806 inc/customizer/customizer.php:3935
msgid "Fade Control Time ( in sec )"
msgstr ""

#: inc/customizer/customizer.php:1827 inc/customizer/customizer.php:4002
#: inc/customizer/customizer.php:6118
msgid "Disable Arrows"
msgstr ""

#: inc/customizer/customizer.php:1836 inc/customizer/customizer.php:4018
#: inc/customizer/customizer.php:6127
msgid "Disable Dots"
msgstr ""

#: inc/customizer/customizer.php:1845 inc/customizer/customizer.php:4034
msgid "Disable Auto Play"
msgstr ""

#: inc/customizer/customizer.php:1854 inc/customizer/customizer.php:4050
msgid "Auto Play Timeout ( in sec )"
msgstr ""

#: inc/customizer/customizer.php:1875 inc/customizer/customizer.php:3507
msgid "Disable Parallax Scrolling"
msgstr ""

#: inc/customizer/customizer.php:1885 inc/customizer/customizer.php:2478
#: inc/customizer/customizer.php:2852 inc/customizer/customizer.php:3517
#: inc/customizer/customizer.php:6915
msgid "Elements"
msgstr ""

#: inc/customizer/customizer.php:1895
msgid "Fixed Header Options"
msgstr ""

#: inc/customizer/customizer.php:1900 inc/customizer/customizer.php:2339
msgid "Disable Fixed Header"
msgstr ""

#: inc/customizer/customizer.php:1909
msgid "Disable Logo"
msgstr ""

#: inc/customizer/customizer.php:1930
msgid "Separate Logo for Fixed Header"
msgstr ""

#: inc/customizer/customizer.php:1931
msgid ""
"Image dimensions 320 by 120 pixels is recommended. It will change in fixed "
"header only."
msgstr ""

#: inc/customizer/customizer.php:2019
msgid "Transparent Fixed Header Site Title Color"
msgstr ""

#: inc/customizer/customizer.php:2081
msgid "Transparent Fixed Header Site Tagline Color"
msgstr ""

#: inc/customizer/customizer.php:2117
msgid "Transparent Fixed Header Background Color"
msgstr ""

#: inc/customizer/customizer.php:2143
msgid "Transparent Fixed Header Text Color"
msgstr ""

#: inc/customizer/customizer.php:2169
msgid "Transparent Fixed Header Text Hover Color"
msgstr ""

#: inc/customizer/customizer.php:2190
msgid "Transparent Fixed Header Button Background Color"
msgstr ""

#: inc/customizer/customizer.php:2217
msgid "Transparent Fixed Header Button Border Color"
msgstr ""

#: inc/customizer/customizer.php:2244
msgid "Transparent Fixed Header Button Text Color"
msgstr ""

#: inc/customizer/customizer.php:2280
msgid "Disable Top Header Menu Section"
msgstr ""

#: inc/customizer/customizer.php:2289
msgid "Top Header Bar Name"
msgstr ""

#: inc/customizer/customizer.php:2293
msgid "TOP MENU"
msgstr ""

#: inc/customizer/customizer.php:2305
msgid "Header Menu Text"
msgstr ""

#: inc/customizer/customizer.php:2309
msgid "MENU"
msgstr ""

#: inc/customizer/customizer.php:2355
msgid "Disable Header Secondary Menu"
msgstr ""

#: inc/customizer/customizer.php:2376
msgid "Disable Header Contact Details"
msgstr ""

#: inc/customizer/customizer.php:2402
msgid "Disable Header Search"
msgstr ""

#: inc/customizer/customizer.php:2451
msgid "Site Skins"
msgstr ""

#: inc/customizer/customizer.php:2452
msgid ""
"All color options except primary color will be overridden by the theme in "
"dark and B&W skin."
msgstr ""

#: inc/customizer/customizer.php:2458
msgid "Select Theme Skin"
msgstr ""

#: inc/customizer/customizer.php:2465
msgid "Default"
msgstr ""

#: inc/customizer/customizer.php:2466
msgid "Dark"
msgstr ""

#: inc/customizer/customizer.php:2467
msgid "Black & White"
msgstr ""

#: inc/customizer/customizer.php:2473
msgid "Social Media"
msgstr ""

#: inc/customizer/customizer.php:2485
msgid "Disable from Header"
msgstr ""

#: inc/customizer/customizer.php:2494
msgid "Disable from Footer"
msgstr ""

#: inc/customizer/customizer.php:2503
msgid "Footer Social Icons Size"
msgstr ""

#: inc/customizer/customizer.php:2504
msgid "Only applicable to the footer social icons."
msgstr ""

#: inc/customizer/customizer.php:2526
msgid "Social Links"
msgstr ""

#: inc/customizer/customizer.php:2528
msgid "By default, Social Icons will appear in both header and footer section."
msgstr ""

#: inc/customizer/customizer.php:2532
msgid "Social Link"
msgstr ""

#: inc/customizer/customizer.php:2544
msgid "Fontawesome Icon"
msgstr ""

#: inc/customizer/customizer.php:2546 inc/widgets/author.php:70
msgid ""
"Input Icon name. For Example:- fab fa-facebook For more icons "
"https://fontawesome.com/icons?d=gallery&m=free"
msgstr ""

#: inc/customizer/customizer.php:2549 inc/customizer/customizer.php:4924
msgid "Link"
msgstr ""

#: inc/customizer/customizer.php:2575
msgid "Disable Social Icons from Header"
msgstr ""

#: inc/customizer/customizer.php:2591
msgid "Disable Social Icons from Footer"
msgstr ""

#: inc/customizer/customizer.php:2608
msgid "Typography"
msgstr ""

#: inc/customizer/customizer.php:2615
msgid "Site Title"
msgstr ""

#: inc/customizer/customizer.php:2635
msgid "Site Description"
msgstr ""

#: inc/customizer/customizer.php:2655
msgid "Main Menu"
msgstr ""

#: inc/customizer/customizer.php:2679
msgid ""
"Below Main Menu Description setting will work after enabling description "
"section in the menu. Please check "
"https://bosathemes.com/docs/bosa/how-to-setup/how-to-setup-menu-description "
"Documentation for more information."
msgstr ""

#: inc/customizer/customizer.php:2684
msgid "Main Menu Description"
msgstr ""

#: inc/customizer/customizer.php:2705
msgid "Body"
msgstr ""

#: inc/customizer/customizer.php:2724
msgid "General Title (H1 - H6)"
msgstr ""

#: inc/customizer/customizer.php:2742
msgid "Page & Single Post Title"
msgstr ""

#: inc/customizer/customizer.php:2763 inc/customizer/customizer.php:2774
msgid "Site Layouts"
msgstr ""

#: inc/customizer/customizer.php:2775
msgid "Default / Box / Frame / Full / Extend"
msgstr ""

#: inc/customizer/customizer.php:2791 inc/customizer/customizer.php:3281
msgid "Background Color"
msgstr ""

#: inc/customizer/customizer.php:2812
msgid "Background Image"
msgstr ""

#: inc/customizer/customizer.php:2858
msgid "Disable Site Layouts (Box & Frame) Shadow"
msgstr ""

#: inc/customizer/customizer.php:2875
msgid "Sidebar"
msgstr ""

#: inc/customizer/customizer.php:2881
msgid "Sidebar Layouts"
msgstr ""

#: inc/customizer/customizer.php:2882
msgid "Right / Left / Both / None"
msgstr ""

#: inc/customizer/customizer.php:2897 inc/customizer/customizer.php:3211
msgid "Widget Title Typography"
msgstr ""

#: inc/customizer/customizer.php:2925
msgid "Disable Sidebar Widget Title Border"
msgstr ""

#: inc/customizer/customizer.php:2941
msgid "Disable Sticky Position"
msgstr ""

#: inc/customizer/customizer.php:2957
msgid "Disable Sidebar in Blog Page"
msgstr ""

#: inc/customizer/customizer.php:2973
msgid "Disable Sidebar in Single Post"
msgstr ""

#: inc/customizer/customizer.php:2989
msgid "Disable Sidebar in Page"
msgstr ""

#: inc/customizer/customizer.php:3005
msgid "Disable Sidebar in WooCommerce"
msgstr ""

#: inc/customizer/customizer.php:3021
msgid "Disable Sidebar in WooCommerce Shop"
msgstr ""

#: inc/customizer/customizer.php:3042
msgid "Disable Sidebar in WooCommerce Single Product"
msgstr ""

#: inc/customizer/customizer.php:3070
msgid "Footer Widgets"
msgstr ""

#: inc/customizer/customizer.php:3077 inc/customizer/customizer.php:3543
msgid "Disable Footer Widget Area"
msgstr ""

#: inc/customizer/customizer.php:3086
msgid "Disable Footer Widget Title Border"
msgstr ""

#: inc/customizer/customizer.php:3095
msgid "Disable Footer Widget Item List Border "
msgstr ""

#: inc/customizer/customizer.php:3104
msgid "Widget Columns Layouts"
msgstr ""

#: inc/customizer/customizer.php:3119
msgid "Footer Widget Area Top Padding(in px)"
msgstr ""

#: inc/customizer/customizer.php:3128
msgid "Footer Widget Area Bottom Padding(in px)"
msgstr ""

#: inc/customizer/customizer.php:3137
msgid "Section Background Color"
msgstr ""

#: inc/customizer/customizer.php:3154
msgid "Widget Title Color"
msgstr ""

#: inc/customizer/customizer.php:3170
msgid "Widgets Link Color"
msgstr ""

#: inc/customizer/customizer.php:3186
msgid "Widgets Content Color"
msgstr ""

#: inc/customizer/customizer.php:3202
msgid "Widgets Link Hover Color"
msgstr ""

#: inc/customizer/customizer.php:3240
msgid "Disable Bottom Footer Area"
msgstr ""

#: inc/customizer/customizer.php:3249
msgid "Footer Layouts"
msgstr ""

#: inc/customizer/customizer.php:3263
msgid "Bottom Footer Area Top Padding(in px)"
msgstr ""

#: inc/customizer/customizer.php:3272
msgid "Bottom Footer Area Bottom Padding(in px)"
msgstr ""

#: inc/customizer/customizer.php:3298
msgid "Text Color"
msgstr ""

#: inc/customizer/customizer.php:3314
msgid "Text Link Color"
msgstr ""

#: inc/customizer/customizer.php:3330
msgid "Text Link Hover Color"
msgstr ""

#: inc/customizer/customizer.php:3339
msgid "Bottom Footer Typography"
msgstr ""

#: inc/customizer/customizer.php:3360 inc/customizer/customizer.php:4594
msgid "Select Image"
msgstr ""

#: inc/customizer/customizer.php:3379
msgid "Image Link"
msgstr ""

#: inc/customizer/customizer.php:3395
msgid "Image Target"
msgstr ""

#: inc/customizer/customizer.php:3396
msgid "If enabled, the page will be open in an another browser tab."
msgstr ""

#: inc/customizer/customizer.php:3412 inc/customizer/customizer.php:7524
msgid "Image Width"
msgstr ""

#: inc/customizer/customizer.php:3452
msgid "Disable Footer Menu"
msgstr ""

#: inc/customizer/customizer.php:3469
msgid "Select Background Image"
msgstr ""

#: inc/customizer/customizer.php:3470
msgid "Recommended image size 1920x550 pixel."
msgstr ""

#: inc/customizer/customizer.php:3524
msgid "Disable Scroll to Top"
msgstr ""

#: inc/customizer/customizer.php:3559
msgid "Disable Scroll Top"
msgstr ""

#: inc/customizer/customizer.php:3578
msgid "Banner / Post Slider"
msgstr ""

#: inc/customizer/customizer.php:3585
msgid "Disable Section"
msgstr ""

#: inc/customizer/customizer.php:3594
msgid "Slider / Banner"
msgstr ""

#: inc/customizer/customizer.php:3600
msgid "Slider"
msgstr ""

#: inc/customizer/customizer.php:3601
msgid "Banner"
msgstr ""

#: inc/customizer/customizer.php:3608 inc/customizer/customizer.php:5351
msgid "Height (in px)"
msgstr ""

#: inc/customizer/customizer.php:3644 inc/customizer/customizer.php:5310
#: inc/customizer/customizer.php:5750 inc/customizer/customizer.php:5927
msgid "Choose Category"
msgstr ""

#: inc/customizer/customizer.php:3645
msgid ""
"Recent posts will show if any category is not chosen. Recommended posts "
"containing feature images size with 1920x940 pixel."
msgstr ""

#: inc/customizer/customizer.php:3650 inc/customizer/customizer.php:5299
#: inc/customizer/customizer.php:5316 inc/customizer/customizer.php:5756
#: inc/customizer/customizer.php:5933
msgid "Select category"
msgstr ""

#: inc/customizer/customizer.php:3663
msgid "Slider Layout"
msgstr ""

#: inc/customizer/customizer.php:3684
msgid "Slider Background Color"
msgstr ""

#: inc/customizer/customizer.php:3704 inc/customizer/customizer.php:5160
#: inc/customizer/customizer.php:5950 inc/customizer/customizer.php:6467
msgid "Post Title Color"
msgstr ""

#: inc/customizer/customizer.php:3730 inc/customizer/customizer.php:5197
#: inc/customizer/customizer.php:5997 inc/customizer/customizer.php:6488
msgid "Post Category Color"
msgstr ""

#: inc/customizer/customizer.php:3756 inc/customizer/customizer.php:6504
msgid "Post Meta Color"
msgstr ""

#: inc/customizer/customizer.php:3794 inc/customizer/customizer.php:5251
#: inc/customizer/customizer.php:6051 inc/customizer/customizer.php:6537
msgid "Post Meta Icon Color"
msgstr ""

#: inc/customizer/customizer.php:3832 inc/customizer/customizer.php:6565
msgid "Post Text Color"
msgstr ""

#: inc/customizer/customizer.php:3895 inc/customizer/customizer.php:4635
msgid "Width Controls"
msgstr ""

#: inc/customizer/customizer.php:3901 inc/customizer/customizer.php:4641
msgid "Full"
msgstr ""

#: inc/customizer/customizer.php:3902 inc/customizer/customizer.php:4642
msgid "Boxed"
msgstr ""

#: inc/customizer/customizer.php:3961 inc/customizer/customizer.php:4655
#: inc/widgets/author.php:57
msgid "Content Alignment"
msgstr ""

#: inc/customizer/customizer.php:3967 inc/customizer/customizer.php:4661
#: inc/customizer/customizer.php:5126 inc/customizer/customizer.php:5415
#: inc/customizer/customizer.php:5429 inc/customizer/customizer.php:5729
#: inc/customizer/customizer.php:5892 inc/customizer/customizer.php:7653
#: inc/widgets/author.php:60
msgid "Center"
msgstr ""

#: inc/customizer/customizer.php:3968 inc/customizer/customizer.php:4662
#: inc/customizer/customizer.php:5125 inc/customizer/customizer.php:5414
#: inc/customizer/customizer.php:5728 inc/customizer/customizer.php:5891
#: inc/customizer/customizer.php:7652 inc/widgets/author.php:61
msgid "Left"
msgstr ""

#: inc/customizer/customizer.php:3969 inc/customizer/customizer.php:4663
#: inc/customizer/customizer.php:5127 inc/customizer/customizer.php:5416
#: inc/customizer/customizer.php:5730 inc/customizer/customizer.php:5893
#: inc/customizer/customizer.php:7654 inc/widgets/author.php:62
msgid "Right"
msgstr ""

#: inc/customizer/customizer.php:3982
msgid "Display Slider on"
msgstr ""

#: inc/customizer/customizer.php:3988 inc/customizer/customizer.php:4682
msgid "Below Header"
msgstr ""

#: inc/customizer/customizer.php:3989 inc/customizer/customizer.php:4683
msgid "Below Featured Posts"
msgstr ""

#: inc/customizer/customizer.php:4078 inc/customizer/customizer.php:5336
#: inc/customizer/customizer.php:6426
msgid "Post View Number"
msgstr ""

#: inc/customizer/customizer.php:4079 inc/customizer/customizer.php:5337
#: inc/customizer/customizer.php:6167 inc/customizer/customizer.php:6427
msgid "Number of posts to show."
msgstr ""

#: inc/customizer/customizer.php:4100 inc/customizer/customizer.php:4696
msgid "Disable Title"
msgstr ""

#: inc/customizer/customizer.php:4116 inc/customizer/customizer.php:4739
msgid "Title Typography"
msgstr ""

#: inc/customizer/customizer.php:4149 inc/customizer/customizer.php:7156
msgid "Disable category"
msgstr ""

#: inc/customizer/customizer.php:4165
msgid "Category Typography"
msgstr ""

#: inc/customizer/customizer.php:4198 inc/customizer/customizer.php:6669
#: inc/customizer/customizer.php:7138
msgid "Disable Date"
msgstr ""

#: inc/customizer/customizer.php:4214 inc/customizer/customizer.php:6678
#: inc/customizer/customizer.php:7174
msgid "Disable Author"
msgstr ""

#: inc/customizer/customizer.php:4230 inc/customizer/customizer.php:6687
#: inc/customizer/customizer.php:7147
msgid "Disable Comments Link"
msgstr ""

#: inc/customizer/customizer.php:4246
msgid "Meta Typography"
msgstr ""

#: inc/customizer/customizer.php:4291 inc/customizer/customizer.php:6736
msgid "Disable Excerpt"
msgstr ""

#: inc/customizer/customizer.php:4307
msgid "Excerpt Typography"
msgstr ""

#: inc/customizer/customizer.php:4340 inc/customizer/customizer.php:6773
msgid "Excerpt Length"
msgstr ""

#: inc/customizer/customizer.php:4366
msgid "Disable Slider Button"
msgstr ""

#: inc/customizer/customizer.php:4382
msgid "Slider Button"
msgstr ""

#: inc/customizer/customizer.php:4413 inc/customizer/customizer.php:4897
#: inc/customizer/customizer.php:6836
msgid "Button Background Color"
msgstr ""

#: inc/customizer/customizer.php:4419 inc/customizer/customizer.php:4903
#: inc/customizer/customizer.php:6842
msgid "Button Border Color"
msgstr ""

#: inc/customizer/customizer.php:4425 inc/customizer/customizer.php:4909
#: inc/customizer/customizer.php:6848
msgid "Button Text Color"
msgstr ""

#: inc/customizer/customizer.php:4435 inc/customizer/customizer.php:4919
msgid "Text"
msgstr ""

#: inc/customizer/customizer.php:4469
msgid "Slider Button Typography"
msgstr ""

#: inc/customizer/customizer.php:4522
msgid "Banner Background Color"
msgstr ""

#: inc/customizer/customizer.php:4542
msgid "Title Color"
msgstr ""

#: inc/customizer/customizer.php:4568
msgid "Subtitle Color"
msgstr ""

#: inc/customizer/customizer.php:4595
msgid "Recommended image size 1920x940 pixel."
msgstr ""

#: inc/customizer/customizer.php:4676
msgid "Display Banner on"
msgstr ""

#: inc/customizer/customizer.php:4712 inc/widgets/latest-posts.php:33
msgid "Title"
msgstr ""

#: inc/customizer/customizer.php:4772
msgid "Disable Subtitle"
msgstr ""

#: inc/customizer/customizer.php:4788
msgid "Subtitle"
msgstr ""

#: inc/customizer/customizer.php:4815
msgid "Subtitle Typography"
msgstr ""

#: inc/customizer/customizer.php:4848
msgid "Disable Banner Buttons"
msgstr ""

#: inc/customizer/customizer.php:4864
msgid "Banner Buttons"
msgstr ""

#: inc/customizer/customizer.php:4963
msgid "Banner Button Typography"
msgstr ""

#: inc/customizer/customizer.php:4997
msgid "Featured Posts"
msgstr ""

#: inc/customizer/customizer.php:5004
msgid "Disable Featured Posts Section"
msgstr ""

#: inc/customizer/customizer.php:5013 inc/customizer/customizer.php:5616
#: inc/customizer/customizer.php:5779
msgid "Disable Section Title"
msgstr ""

#: inc/customizer/customizer.php:5022 inc/customizer/customizer.php:5625
#: inc/customizer/customizer.php:5788
msgid "Section Title"
msgstr ""

#: inc/customizer/customizer.php:5038 inc/customizer/customizer.php:5641
#: inc/customizer/customizer.php:5804
msgid "Section Title Typography"
msgstr ""

#: inc/customizer/customizer.php:5066 inc/customizer/customizer.php:5669
#: inc/customizer/customizer.php:5832
msgid "Disable Section Description"
msgstr ""

#: inc/customizer/customizer.php:5075 inc/customizer/customizer.php:5678
#: inc/customizer/customizer.php:5841
msgid "Section Description"
msgstr ""

#: inc/customizer/customizer.php:5091 inc/customizer/customizer.php:5694
#: inc/customizer/customizer.php:5857
msgid "Section Description Typography"
msgstr ""

#: inc/customizer/customizer.php:5119 inc/customizer/customizer.php:5722
#: inc/customizer/customizer.php:5885
msgid "Section Title and Description Alignment"
msgstr ""

#: inc/customizer/customizer.php:5147 inc/customizer/customizer.php:5913
msgid "Section Layout"
msgstr ""

#: inc/customizer/customizer.php:5181 inc/customizer/customizer.php:5971
msgid "Post Category Background Color"
msgstr ""

#: inc/customizer/customizer.php:5218 inc/customizer/customizer.php:6018
msgid "Post Meta Text Color"
msgstr ""

#: inc/customizer/customizer.php:5284 inc/customizer/customizer.php:6080
#: inc/customizer/customizer.php:6586
msgid "Post Hover Color"
msgstr ""

#: inc/customizer/customizer.php:5294
msgid "Columns"
msgstr ""

#: inc/customizer/customizer.php:5301
msgid "1 Column"
msgstr ""

#: inc/customizer/customizer.php:5302
msgid "2 Columns"
msgstr ""

#: inc/customizer/customizer.php:5303
msgid "3 Columns"
msgstr ""

#: inc/customizer/customizer.php:5304
msgid "4 Columns"
msgstr ""

#: inc/customizer/customizer.php:5311 inc/customizer/customizer.php:5751
#: inc/customizer/customizer.php:5928
msgid "Recent posts will show if any category is not chosen."
msgstr ""

#: inc/customizer/customizer.php:5322
msgid "Featured Posts Overlay Opacity"
msgstr ""

#: inc/customizer/customizer.php:5393 inc/customizer/customizer.php:6452
msgid "Posts Border Radius (px)"
msgstr ""

#: inc/customizer/customizer.php:5408
msgid "Post Text Alignment"
msgstr ""

#: inc/customizer/customizer.php:5422
msgid "Post Content Alignment"
msgstr ""

#: inc/customizer/customizer.php:5428
msgid "Top"
msgstr ""

#: inc/customizer/customizer.php:5430
msgid "Bottom"
msgstr ""

#: inc/customizer/customizer.php:5436 inc/customizer/customizer.php:6218
#: inc/customizer/customizer.php:6595
msgid "Disable Post Title"
msgstr ""

#: inc/customizer/customizer.php:5445 inc/customizer/customizer.php:6227
#: inc/customizer/customizer.php:6604
msgid "Post Title Typography"
msgstr ""

#: inc/customizer/customizer.php:5473
msgid "Disable Post Title Divider"
msgstr ""

#: inc/customizer/customizer.php:5494
msgid "Disable Posts category"
msgstr ""

#: inc/customizer/customizer.php:5503 inc/customizer/customizer.php:6190
#: inc/customizer/customizer.php:6641
msgid "Post Category Typography"
msgstr ""

#: inc/customizer/customizer.php:5531 inc/customizer/customizer.php:6255
msgid "Disable Post Date"
msgstr ""

#: inc/customizer/customizer.php:5540 inc/customizer/customizer.php:6264
msgid "Disable Post Author"
msgstr ""

#: inc/customizer/customizer.php:5549 inc/customizer/customizer.php:6273
msgid "Disable Post Comment"
msgstr ""

#: inc/customizer/customizer.php:5558 inc/customizer/customizer.php:6282
#: inc/customizer/customizer.php:6696
msgid "Post Meta Typography"
msgstr ""

#: inc/customizer/customizer.php:5599 inc/widgets/latest-posts.php:91
msgid "Latest Posts"
msgstr ""

#: inc/customizer/customizer.php:5600
msgid "More options are available in Blog Page Section."
msgstr ""

#: inc/customizer/customizer.php:5607
msgid "Disable Latest Posts Section From Homepage"
msgstr ""

#: inc/customizer/customizer.php:5763
msgid "Highlighted Posts"
msgstr ""

#: inc/customizer/customizer.php:5770
msgid "Disable Highlighted Posts Section"
msgstr ""

#: inc/customizer/customizer.php:6089
msgid "Post Border Radius (px)"
msgstr ""

#: inc/customizer/customizer.php:6104
msgid "Slider Columns"
msgstr ""

#: inc/customizer/customizer.php:6136
msgid "Disable Slider Auto Play"
msgstr ""

#: inc/customizer/customizer.php:6145
msgid "Slider Auto Play Timeout ( in sec )"
msgstr ""

#: inc/customizer/customizer.php:6166
msgid "Slider Post View Number"
msgstr ""

#: inc/customizer/customizer.php:6181
msgid "Disable Post category"
msgstr ""

#: inc/customizer/customizer.php:6322
msgid "Disable Post Image"
msgstr ""

#: inc/customizer/customizer.php:6332
msgid "Disable Main Slider / Banner"
msgstr ""

#: inc/customizer/customizer.php:6348
msgid "Disable Featured Posts"
msgstr ""

#: inc/customizer/customizer.php:6364
msgid "Disable Latest Posts"
msgstr ""

#: inc/customizer/customizer.php:6380
msgid "Disable Highlighted Posts"
msgstr ""

#: inc/customizer/customizer.php:6398
msgid "Blog Page"
msgstr ""

#: inc/customizer/customizer.php:6411
msgid "Post Layouts"
msgstr ""

#: inc/customizer/customizer.php:6412
msgid "Grid / List / Single"
msgstr ""

#: inc/customizer/customizer.php:6632 inc/customizer/customizer.php:8648
msgid "Disable Category"
msgstr ""

#: inc/customizer/customizer.php:6745
msgid "Post Excerpt Typography"
msgstr ""

#: inc/customizer/customizer.php:6774
msgid "Select number of words to display in excerpt"
msgstr ""

#: inc/customizer/customizer.php:6795
msgid "Disable Post Button"
msgstr ""

#: inc/customizer/customizer.php:6804
msgid "Post Button"
msgstr ""

#: inc/customizer/customizer.php:6886
msgid "Post Button Typography"
msgstr ""

#: inc/customizer/customizer.php:6922
msgid "Blog Archive Pages Title"
msgstr ""

#: inc/customizer/customizer.php:6928 inc/customizer/customizer.php:6957
#: inc/customizer/customizer.php:7279
msgid "Enable in all"
msgstr ""

#: inc/customizer/customizer.php:6929 inc/customizer/customizer.php:6958
#: inc/customizer/customizer.php:7278
msgid "Disable from all"
msgstr ""

#: inc/customizer/customizer.php:6935
msgid "Disable Pagination"
msgstr ""

#: inc/customizer/customizer.php:6945
msgid "Single Post"
msgstr ""

#: inc/customizer/customizer.php:6951
msgid "Post Title"
msgstr ""

#: inc/customizer/customizer.php:6964
msgid "Post Title Position"
msgstr ""

#: inc/customizer/customizer.php:6970 inc/customizer/customizer.php:7292
msgid "Below Feature Image"
msgstr ""

#: inc/customizer/customizer.php:6971 inc/customizer/customizer.php:7293
msgid "Top of the Page"
msgstr ""

#: inc/customizer/customizer.php:6991 inc/customizer/customizer.php:7313
msgid "Feature Image"
msgstr ""

#: inc/customizer/customizer.php:6997 inc/customizer/customizer.php:7319
msgid "Show in all Pages"
msgstr ""

#: inc/customizer/customizer.php:6998 inc/customizer/customizer.php:7320
msgid "Disable in all Pages"
msgstr ""

#: inc/customizer/customizer.php:7043 inc/customizer/customizer.php:7367
msgid "Disable Transparent Header"
msgstr ""

#: inc/customizer/customizer.php:7059 inc/customizer/customizer.php:7383
msgid "Transparent Header Banner Height (in px)"
msgstr ""

#: inc/customizer/customizer.php:7086 inc/customizer/customizer.php:7410
msgid "Transparent Header Banner Image Size"
msgstr ""

#: inc/customizer/customizer.php:7112 inc/customizer/customizer.php:7436
msgid "Transparent Header Banner Overlay Opacity"
msgstr ""

#: inc/customizer/customizer.php:7165
msgid "Disable Tag Links"
msgstr ""

#: inc/customizer/customizer.php:7183
msgid "Author Section Title"
msgstr ""

#: inc/customizer/customizer.php:7187
msgid "About the Author"
msgstr ""

#: inc/customizer/customizer.php:7199
msgid "Disable Related Posts"
msgstr ""

#: inc/customizer/customizer.php:7208
msgid "Related Posts Section Title"
msgstr ""

#: inc/customizer/customizer.php:7212 single.php:142
msgid "You may also like these"
msgstr ""

#: inc/customizer/customizer.php:7225
msgid "For related posts."
msgstr ""

#: inc/customizer/customizer.php:7243
msgid "Related Posts Items"
msgstr ""

#: inc/customizer/customizer.php:7244
msgid "Total number of related posts to show."
msgstr ""

#: inc/customizer/customizer.php:7266
msgid "Pages"
msgstr ""

#: inc/customizer/customizer.php:7272
msgid "Page Title"
msgstr ""

#: inc/customizer/customizer.php:7280
msgid "Disable from frontpage only"
msgstr ""

#: inc/customizer/customizer.php:7286
msgid "Page Title Position"
msgstr ""

#: inc/customizer/customizer.php:7321
msgid "Disable in Frontpage only"
msgstr ""

#: inc/customizer/customizer.php:7322
msgid "Show in Frontpage only"
msgstr ""

#: inc/customizer/customizer.php:7463
msgid "404 Page"
msgstr ""

#: inc/customizer/customizer.php:7470
msgid "Recommended image size 360x200 pixel."
msgstr ""

#: inc/customizer/customizer.php:7493
msgid "Preloader"
msgstr ""

#: inc/customizer/customizer.php:7499
msgid "Disable Preloading"
msgstr ""

#: inc/customizer/customizer.php:7508
msgid "Preloading Animations"
msgstr ""

#: inc/customizer/customizer.php:7514
msgid "Animation One"
msgstr ""

#: inc/customizer/customizer.php:7515
msgid "Animation Two"
msgstr ""

#: inc/customizer/customizer.php:7516
msgid "Animation Three"
msgstr ""

#: inc/customizer/customizer.php:7517
msgid "Animation Four"
msgstr ""

#: inc/customizer/customizer.php:7518
msgid "Animation Five"
msgstr ""

#: inc/customizer/customizer.php:7541 inc/customizer/customizer.php:7547
msgid "Breadcrumbs"
msgstr ""

#: inc/customizer/customizer.php:7553
msgid "Disable in all Pages Only"
msgstr ""

#: inc/customizer/customizer.php:7554
msgid "Disable in all Pages & Posts"
msgstr ""

#: inc/customizer/customizer.php:7555
msgid "Show in all Pages & Posts"
msgstr ""

#: inc/customizer/customizer.php:7563
msgid "General / Style"
msgstr ""

#: inc/customizer/customizer.php:7569
msgid "General"
msgstr ""

#: inc/customizer/customizer.php:7575
msgid "Disable Shop Page Title"
msgstr ""

#: inc/customizer/customizer.php:7594 inc/customizer/customizer.php:7932
msgid "Product Wrapper Options"
msgstr ""

#: inc/customizer/customizer.php:7606
msgid "Product Layout Type"
msgstr ""

#: inc/customizer/customizer.php:7626
msgid "Product Card Layout"
msgstr ""

#: inc/customizer/customizer.php:7646
msgid "Text Alignment"
msgstr ""

#: inc/customizer/customizer.php:7668 inc/customizer/customizer.php:7695
msgid "Products Per Row"
msgstr ""

#: inc/customizer/customizer.php:7669 inc/customizer/customizer.php:7696
msgid "How many products should be shown per row?"
msgstr ""

#: inc/customizer/customizer.php:7722
msgid "Product Display Per Page"
msgstr ""

#: inc/customizer/customizer.php:7743
msgid "Disable Rating"
msgstr ""

#: inc/customizer/customizer.php:7762 inc/customizer/customizer.php:8017
msgid "Add To Cart Button Options"
msgstr ""

#: inc/customizer/customizer.php:7774
msgid "Add To Cart Button Layout"
msgstr ""

#: inc/customizer/customizer.php:7799 inc/customizer/customizer.php:8216
msgid "Icon Group Options"
msgstr ""

#: inc/customizer/customizer.php:7811
msgid "Icon Group Layout"
msgstr ""

#: inc/customizer/customizer.php:7812
msgid ""
"Yith WooCommerce Compare, Wishlist and Quick View are grouped together. "
"Install these plugins to use this option."
msgstr ""

#: inc/customizer/customizer.php:7837 inc/customizer/customizer.php:8408
msgid "Sale Tag Options"
msgstr ""

#: inc/customizer/customizer.php:7849
msgid "Sale Tag Layout"
msgstr ""

#: inc/customizer/customizer.php:7874
msgid "Sale Badge Text"
msgstr ""

#: inc/customizer/customizer.php:7878
msgid "Sale!"
msgstr ""

#: inc/customizer/customizer.php:7890
msgid "Enable Sale Badge Percentage"
msgstr ""

#: inc/customizer/customizer.php:7891
msgid "Replaces sale badge text with sale percent."
msgstr ""

#: inc/customizer/customizer.php:7907
msgid "Sale Badge Percentage Text"
msgstr ""

#: inc/customizer/customizer.php:7908
msgid "Input text to accompany with percentage {value} tag. Example: {value}% OFF!"
msgstr ""

#: inc/customizer/customizer.php:7912
msgid "-{value}%"
msgstr ""

#: inc/customizer/customizer.php:7944
msgid "Product Card Style"
msgstr ""

#: inc/customizer/customizer.php:7965
msgid "Product Image Radius"
msgstr ""

#: inc/customizer/customizer.php:7987
msgid "Product Card Border Radius"
msgstr ""

#: inc/customizer/customizer.php:8029 inc/customizer/customizer.php:8055
msgid "Add to Cart Button Background Color"
msgstr ""

#: inc/customizer/customizer.php:8081 inc/customizer/customizer.php:8107
#: inc/customizer/customizer.php:8133
msgid "Add to Cart Button Text Color"
msgstr ""

#: inc/customizer/customizer.php:8159
msgid "Add to Cart Button Radius"
msgstr ""

#: inc/customizer/customizer.php:8186
msgid "Add to Cart Button Spacing"
msgstr ""

#: inc/customizer/customizer.php:8228
msgid "Icon Group Background Color"
msgstr ""

#: inc/customizer/customizer.php:8249
msgid "Icon Color"
msgstr ""

#: inc/customizer/customizer.php:8270 inc/customizer/customizer.php:8297
#: inc/customizer/customizer.php:8324 inc/customizer/customizer.php:8351
msgid "Icon Group Border Radius"
msgstr ""

#: inc/customizer/customizer.php:8378
msgid "Icon Group Spacing"
msgstr ""

#: inc/customizer/customizer.php:8420
msgid "Sale Tag Background Color"
msgstr ""

#: inc/customizer/customizer.php:8436
msgid "Sale Tag Text Color"
msgstr ""

#: inc/customizer/customizer.php:8457
msgid "Sale Button Border Radius"
msgstr ""

#: inc/customizer/customizer.php:8479
msgid "Sale Button Spacing"
msgstr ""

#: inc/customizer/customizer.php:8501
msgid "Product Title Typography"
msgstr ""

#: inc/customizer/customizer.php:8533
msgid "Product Price Typography"
msgstr ""

#: inc/customizer/customizer.php:8565
msgid "Add to Cart Button Typography"
msgstr ""

#: inc/customizer/customizer.php:8600
msgid "Single Products"
msgstr ""

#: inc/customizer/customizer.php:8606
msgid "Image Zoom / Magnification"
msgstr ""

#: inc/customizer/customizer.php:8607
msgid ""
"Every slider step changes 10% zoom to the previous zoom level. For example: "
"1.1 zoom level is now 110% zoom."
msgstr ""

#: inc/customizer/customizer.php:8621
msgid "Disable Single Product Page Title"
msgstr ""

#: inc/customizer/customizer.php:8630
msgid "Disable Breadcrumbs"
msgstr ""

#: inc/customizer/customizer.php:8639
msgid "Disable SKU"
msgstr ""

#: inc/customizer/customizer.php:8657
msgid "Disable Tags"
msgstr ""

#: inc/customizer/customizer.php:8666
msgid "Disable Product Tabs"
msgstr ""

#: inc/customizer/customizer.php:8675
msgid "Disable Related Products"
msgstr ""

#: inc/getting-started/getting-started.php:20
msgid "Processing..."
msgstr ""

#: inc/getting-started/getting-started.php:58
msgid "Plugins added successfully. You may dismiss this notice now."
msgstr ""

#: inc/getting-started/getting-started.php:61
#. translators: %s - Theme name
msgid ""
"Welcome! Thank you for choosing %1$s. To fully take advantage of the best "
"our theme can offer, get started."
msgstr ""

#: inc/getting-started/getting-started.php:61
msgid ""
"Clicking on get started will install and activate Bosa Elementor Addons for "
"WooCommerce, Kirki, Advanced Import, Keon Toolset, Elementor, ElementsKit "
"Lite, Breadcrumb NavXT and Contact Form 7."
msgstr ""

#: inc/getting-started/getting-started.php:61
#: inc/theme-info/theme-info.php:1115
#. translators: %s - Theme Name
msgid "Get started with %s"
msgstr ""

#: inc/getting-started/getting-started.php:117
msgid "Sorry, you are not allowed to install plugins on this site."
msgstr ""

#: inc/getting-started/getting-started.php:213
msgid "Unable to connect to the filesystem. Please confirm your credentials."
msgstr ""

#: inc/template-functions.php:124
#. translators: %s - Searched WordPress query variable
msgid "Search Results for: %s"
msgstr ""

#: inc/template-functions.php:126
msgid "Oops! That page can&#39;t be found."
msgstr ""

#: inc/template-functions.php:396
msgid "Right Sidebar"
msgstr ""

#: inc/template-functions.php:398 inc/template-functions.php:408
#: inc/template-functions.php:418 inc/template-functions.php:428
#: inc/template-functions.php:438 inc/template-functions.php:449
msgid "Add widgets here."
msgstr ""

#: inc/template-functions.php:406
msgid "Offcanvas Menu Sidebar"
msgstr ""

#: inc/template-functions.php:416
msgid "Left Sidebar"
msgstr ""

#: inc/template-functions.php:426
msgid "WooCommerce Right Sidebar"
msgstr ""

#: inc/template-functions.php:436
msgid "WooCommerce Left Sidebar"
msgstr ""

#: inc/template-functions.php:447
msgid "Footer Sidebar"
msgstr ""

#: inc/template-functions.php:504
msgid "You must supply a valid number."
msgstr ""

#: inc/template-functions.php:506
msgid "Minimum no of Excerpt Lenght is 1"
msgstr ""

#: inc/template-functions.php:508
msgid "Maximum no of Excerpt Lenght is 50"
msgstr ""

#: inc/template-functions.php:982
msgid "Full Size"
msgstr ""

#: inc/template-functions.php:983
msgid "Large Size"
msgstr ""

#: inc/template-functions.php:984
msgid "Medium Size"
msgstr ""

#: inc/template-functions.php:985
msgid "Medium Large Size"
msgstr ""

#: inc/template-functions.php:986
msgid "Thumbnail Size"
msgstr ""

#: inc/template-functions.php:987
msgid "1536x1536 Size"
msgstr ""

#: inc/template-functions.php:988
msgid "2048x2048 Size"
msgstr ""

#: inc/template-functions.php:989
msgid "1920x550 Size"
msgstr ""

#: inc/template-functions.php:990
msgid "1370x550 Size"
msgstr ""

#: inc/template-functions.php:991
msgid "590x310 Size"
msgstr ""

#: inc/template-functions.php:992
msgid "420x380 Size"
msgstr ""

#: inc/template-functions.php:993
msgid "420x300 Size"
msgstr ""

#: inc/template-functions.php:994
msgid "420x200 Size"
msgstr ""

#: inc/template-functions.php:995
msgid "290x150 Size"
msgstr ""

#: inc/template-functions.php:996
msgid "80x60 Size"
msgstr ""

#: inc/template-tags.php:68 template-parts/slider/slider-one.php:79
#. translators: %s: post title
msgid "Comment<span class=\"screen-reader-text\"> on %s</span>"
msgstr ""

#: inc/template-tags.php:85
#. translators: %s: post title
msgid "Leave a Comment<span class=\"screen-reader-text\"> on %s</span>"
msgstr ""

#: inc/template-tags.php:101 inc/template-tags.php:115
#. translators: used between list items, there is a space after the comma
msgid ", "
msgstr ""

#: inc/template-tags.php:113
#. translators: 1: list of categories.
msgid "Tags"
msgstr ""

#: inc/template-tags.php:151
msgid "Posted on"
msgstr ""

#: inc/template-tags.php:172
#. translators: %s - Searched WordPress query variable
msgid "EDIT<span class=\"screen-reader-text\"> \"%s\"</span>"
msgstr ""

#: inc/theme-info/theme-info.php:43
msgid " Info"
msgstr ""

#: inc/theme-info/theme-info.php:44
msgid " Setup"
msgstr ""

#: inc/theme-info/theme-info.php:290
msgid "Plugins added successfully. You have completed Step 1."
msgstr ""

#: inc/theme-info/theme-info.php:500 inc/theme-info/theme-info.php:631
msgid "Install"
msgstr ""

#: inc/theme-info/theme-info.php:505 inc/theme-info/theme-info.php:636
msgid "Activate"
msgstr ""

#: inc/theme-info/theme-info.php:511 inc/theme-info/theme-info.php:642
msgid "Deactivate"
msgstr ""

#: inc/theme-info/theme-info.php:531
msgid "Hooray! There are no recommended actions for you right now."
msgstr ""

#: inc/theme-info/theme-info.php:532
msgid "Show All Recommended Actions"
msgstr ""

#: inc/theme-info/theme-info.php:622
msgid "Active: "
msgstr ""

#: inc/theme-info/theme-info.php:697
msgid "Download"
msgstr ""

#: inc/theme-info/theme-info.php:700
msgid "Live Preview"
msgstr ""

#: inc/theme-info/theme-info.php:1072
#. translators: %s - Theme Name
msgid "Welcome to %s - "
msgstr ""

#: inc/theme-info/theme-info.php:1076
#. translators: %s - Theme Name
msgid ""
"%s is now installed and ready to use. We hope the following information "
"will help and you enjoy using it!"
msgstr ""

#: inc/theme-info/theme-info.php:1083
msgid "Theme Details"
msgstr ""

#: inc/theme-info/theme-info.php:1087 inc/theme-info/theme-info.php:1124
msgid "View Demo"
msgstr ""

#: inc/theme-info/theme-info.php:1091
msgid "View Pro Version"
msgstr ""

#: inc/theme-info/theme-info.php:1095
msgid "Rate This Theme"
msgstr ""

#: inc/theme-info/theme-info.php:1101
msgid "Getting Started"
msgstr ""

#: inc/theme-info/theme-info.php:1102
msgid "Recommended Plugins"
msgstr ""

#: inc/theme-info/theme-info.php:1103
msgid "Support"
msgstr ""

#: inc/theme-info/theme-info.php:1104
msgid "Changelog"
msgstr ""

#: inc/theme-info/theme-info.php:1105
msgid "Free VS Pro"
msgstr ""

#: inc/theme-info/theme-info.php:1106
msgid "Demos"
msgstr ""

#: inc/theme-info/theme-info.php:1107 inc/theme-info/theme-info.php:1263
msgid "Rate Theme"
msgstr ""

#: inc/theme-info/theme-info.php:1113
msgid ""
"Step 1 - To fully take advantage of the best our theme can offer, get "
"started."
msgstr ""

#: inc/theme-info/theme-info.php:1122
msgid "Step 2 - Checkout starter sites (Demos)"
msgstr ""

#: inc/theme-info/theme-info.php:1123
msgid ""
"All starter demos sites comes attached to Bosa Political Party just ready "
"to pluck one from. Discover them, be enamoured and finally decide on the "
"one you resonate with. If one doesnt catch your fancy dont be afraid to "
"have a go at building a site with your own design."
msgstr ""

#: inc/theme-info/theme-info.php:1130
msgid "Step 3 - Import demo of your choice"
msgstr ""

#: inc/theme-info/theme-info.php:1131
msgid ""
"Once you have a found a site you like, you can move ahead and import it. It "
"is to be noted that some necessary plugins will be installed to function "
"the site as you see in the demo site. A fresh Wordpress site is recommended "
"to mirror the demo site on your setup. Importing the demo on an already "
"running site will create discrepancies with the site shown on the demo."
msgstr ""

#: inc/theme-info/theme-info.php:1132
msgid "Import Demo"
msgstr ""

#: inc/theme-info/theme-info.php:1138
msgid "Step 4 - Start editing content and making your site!"
msgstr ""

#: inc/theme-info/theme-info.php:1139
msgid "Once finishing the import you play with the demo to your hearts content."
msgstr ""

#: inc/theme-info/theme-info.php:1142
msgid "Step 5 - That's it!"
msgstr ""

#: inc/theme-info/theme-info.php:1143
msgid "Go live with the website and enjoy it!"
msgstr ""

#: inc/theme-info/theme-info.php:1183
msgid "Need more features?"
msgstr ""

#: inc/theme-info/theme-info.php:1184
msgid "Upgrade to PRO version for more exciting features and Priority Support."
msgstr ""

#: inc/theme-info/theme-info.php:1185
msgid "Upgrade to PRO"
msgstr ""

#: inc/theme-info/theme-info.php:1191 inc/theme-info/theme-info.php:1193
msgid "Go to Customizer"
msgstr ""

#: inc/theme-info/theme-info.php:1192
msgid ""
"All Settings, Header & Footer Options, Theme Options, Widgets and Menus are "
"available via Customize screen."
msgstr ""

#: inc/theme-info/theme-info.php:1199
msgid "Documentation"
msgstr ""

#: inc/theme-info/theme-info.php:1200
msgid ""
"Please check our full documentation for detailed information on how to "
"Setup and Use Bosa Political Party."
msgstr ""

#: inc/theme-info/theme-info.php:1201
msgid "Read full documentation"
msgstr ""

#: inc/theme-info/theme-info.php:1207 inc/theme-info/theme-info.php:1209
msgid "Support Forum"
msgstr ""

#: inc/theme-info/theme-info.php:1208
msgid ""
"Got theme support question or found bug? Simply create a support ticket "
"with your queries and we will get back to you."
msgstr ""

#: inc/theme-info/theme-info.php:1215
msgid "Got sales related question?"
msgstr ""

#: inc/theme-info/theme-info.php:1216
msgid "Have any query before purchase, you are more than welcome to ask."
msgstr ""

#: inc/theme-info/theme-info.php:1217
msgid "Pre-sale Question?"
msgstr ""

#: inc/theme-info/theme-info.php:1223 inc/theme-info/theme-info.php:1225
msgid "Customization Request"
msgstr ""

#: inc/theme-info/theme-info.php:1224
msgid "Needed any customization for the theme, you can request from here."
msgstr ""

#: inc/theme-info/theme-info.php:1235
msgid "Free VS Pro Features"
msgstr ""

#: inc/theme-info/theme-info.php:1237
#. translators: %s - Theme Name
msgid ""
"%s is a multipurpose free WordPress theme. However, Bosa Pro comes with "
"more cool and awesome features that give you a flexible and wide range of "
"options to build a full-fledged website."
msgstr ""

#: inc/theme-info/theme-info.php:1238
msgid "Check All Features"
msgstr ""

#: inc/theme-info/theme-info.php:1249
msgid "Pre-built Demos"
msgstr ""

#: inc/theme-info/theme-info.php:1250
msgid "To get started with ready-made starter site templates."
msgstr ""

#: inc/theme-info/theme-info.php:1251
msgid "View All Demos"
msgstr ""

#: inc/theme-info/theme-info.php:1261
msgid "Show us how much you like our theme."
msgstr ""

#: inc/theme-info/theme-info.php:1262
msgid ""
"If you like our work, please give us a moment of your time to rate our "
"theme 5 stars on "
msgstr ""

#: inc/theme-info/theme-info.php:1262
msgid ". It will give us more energy to work on this theme."
msgstr ""

#: inc/widgets/author.php:16
msgid "Display your Profile Page with Social Media Links."
msgstr ""

#: inc/widgets/author.php:22
msgid "Bosa Political Party Author"
msgstr ""

#: inc/widgets/author.php:28
msgid "Widget Title"
msgstr ""

#: inc/widgets/author.php:30 inc/widgets/author.php:185
msgid "About Author"
msgstr ""

#: inc/widgets/author.php:33
msgid "Select Page"
msgstr ""

#: inc/widgets/author.php:37
msgid "Enable Full Size Feature Image"
msgstr ""

#: inc/widgets/author.php:42
msgid "Enable Page Title"
msgstr ""

#: inc/widgets/author.php:47
msgid "Excerpt Words count to show."
msgstr ""

#: inc/widgets/author.php:52
msgid "Sub Title"
msgstr ""

#: inc/widgets/author.php:54
msgid "Lifestyle Blogger"
msgstr ""

#: inc/widgets/author.php:66
msgid "= Social Icons ="
msgstr ""

#: inc/widgets/author.php:74
msgid "Social Icon 1"
msgstr ""

#: inc/widgets/author.php:78
msgid "Social Icon Link 1"
msgstr ""

#: inc/widgets/author.php:82
msgid "Social Icon 2"
msgstr ""

#: inc/widgets/author.php:86
msgid "Social Icon Link 2"
msgstr ""

#: inc/widgets/author.php:90
msgid "Social Icon 3"
msgstr ""

#: inc/widgets/author.php:94
msgid "Social Icon Link 3"
msgstr ""

#: inc/widgets/author.php:98
msgid "Social Icon 4"
msgstr ""

#: inc/widgets/author.php:102
msgid "Social Icon Link 4"
msgstr ""

#: inc/widgets/author.php:106
msgid "Social Icon 5"
msgstr ""

#: inc/widgets/author.php:110
msgid "Social Icon Link 5"
msgstr ""

#: inc/widgets/author.php:114
msgid "Social Icon 6"
msgstr ""

#: inc/widgets/author.php:118
msgid "Social Icon Link 6"
msgstr ""

#: inc/widgets/author.php:122
msgid "Social Icon 7"
msgstr ""

#: inc/widgets/author.php:126
msgid "Social Icon Link 7"
msgstr ""

#: inc/widgets/author.php:130
msgid "Social Icon 8"
msgstr ""

#: inc/widgets/author.php:134
msgid "Social Icon Link 8"
msgstr ""

#: inc/widgets/author.php:138
msgid "Social Icon 9"
msgstr ""

#: inc/widgets/author.php:142
msgid "Social Icon Link 9"
msgstr ""

#: inc/widgets/author.php:146
msgid "Social Icon 10"
msgstr ""

#: inc/widgets/author.php:150
msgid "Social Icon Link 10"
msgstr ""

#: inc/widgets/class-base-widget.php:75
msgid "Type Not Supported."
msgstr ""

#: inc/widgets/class-base-widget.php:95 inc/widgets/class-base-widget.php:223
msgid "&mdash; Select &mdash;"
msgstr ""

#: inc/widgets/latest-posts.php:17
msgid "Bosa Political Party Latest Posts"
msgstr ""

#: inc/widgets/latest-posts.php:19
msgid ""
"Display your site’s most recent Posts or a Selected Category Posts with "
"Thumbnail."
msgstr ""

#: inc/widgets/latest-posts.php:37
msgid "Select a Category"
msgstr ""

#: inc/widgets/latest-posts.php:41
msgid "Number of Posts"
msgstr ""

#: inc/widgets/latest-posts.php:48
msgid "Show Date & Comments"
msgstr ""

#: inc/widgets/latest-posts.php:53
msgid "Layout"
msgstr ""

#: inc/widgets/latest-posts.php:56
msgid "Left Image"
msgstr ""

#: inc/widgets/latest-posts.php:57
msgid "Right Image"
msgstr ""

#: inc/widgets/latest-posts.php:58
msgid "Full Image"
msgstr ""

#: inc/widgets/latest-posts.php:122
msgid "No Posts Found."
msgstr ""

#: inc/woocommerce-functions.php:86
msgid "Compare"
msgstr ""

#: inc/woocommerce-functions.php:576
#. translators: %s: rating
msgid "Rated %s out of 5"
msgstr ""

#: template-parts/content-none.php:14
msgid "Nothing Found"
msgstr ""

#: template-parts/content-none.php:24
#. translators: 1: link to WP admin new post page.
msgid "Ready to publish your first post? <a href=\"%1$s\">Get started here</a>."
msgstr ""

#: template-parts/content-none.php:37
msgid ""
"Sorry, but nothing matched your search terms. Please try again with some "
"different keywords."
msgstr ""

#: template-parts/content-none.php:44
msgid ""
"It seems we can&rsquo;t find what you&rsquo;re looking for. Perhaps "
"searching can help."
msgstr ""

#: template-parts/content-page.php:18 template-parts/content-single.php:20
msgid "Pages:"
msgstr ""

#: template-parts/content-page.php:31
#. translators: %s: Name of current post. Only visible to screen readers
msgid "Edit <span class=\"screen-reader-text\">%s</span>"
msgstr ""

#: template-parts/content-related-posts.php:47
msgid "No Related Post"
msgstr ""

#: template-parts/header/header-fourteen.php:101
#: template-parts/header/header-one.php:102
#: template-parts/header/header-three.php:11
#: template-parts/header/header-three.php:60
#: template-parts/header/header-two.php:106
msgid "Primary Menu"
msgstr ""

#: template-parts/site-info.php:11
msgid "Copyright &copy; "
msgstr ""

#: template-parts/site-info.php:13
msgid ". Powered by"
msgstr ""

#: template-parts/site-info.php:15
msgid "https://wordpress.org/"
msgstr ""

#: template-parts/site-info.php:17
msgid "WordPress"
msgstr ""

#. Theme Name of the plugin/theme
msgid "Bosa Political Party"
msgstr ""

#. Theme URI of the plugin/theme
msgid "https://bosathemes.com/bosa-political-party"
msgstr ""

#. Description of the plugin/theme
msgid ""
"Bosa Political Party is a modern, multipurpose WordPress theme crafted "
"specifically for public service websites. It’s fast, lightweight, "
"responsive, and beautifully designed—perfect for political campaigns, party "
"teams, voter outreach, political agencies, consulting firms, grassroots "
"groups, election services, policy labs, advocacy groups, activism, campaign "
"centers, online platforms, public services, awareness programs, consulting "
"agencies and more. The Bosa Political Party theme is built to work "
"seamlessly with the Elementor page builder, allowing you to easily design "
"pages using drag-and-drop functionality, including Header & Footer Builder "
"and Mega Menu support. With powerful features accessible via the live "
"WordPress Customizer, you can personalize your site with ease. Bosa "
"Political Party includes pre-designed home and inner pages, supports "
"one-click demo import, and offers flexibility to adapt the layout as "
"needed. The Bosa Political Party theme is optimized for speed and SEO and "
"is fully compatible with major plugins like WooCommerce, ElementsKit, YITH, "
"Yoast SEO, Contact Form 7, Mailchimp, bbPress, Loco Translate, and more. "
"Explore the demo and see why Bosa Political Party is the ideal theme for "
"your technology website: https://demo.bosathemes.com/bosa/political-party/"
msgstr ""

#. Author of the plugin/theme
msgid "Bosa Themes"
msgstr ""

#. Author URI of the plugin/theme
msgid "https://bosathemes.com"
msgstr ""

#: comments.php:40
#. translators: 1: comment count number, 2: title.
msgctxt "comments title"
msgid "%1$s thought on &ldquo;%2$s&rdquo;"
msgid_plural "%1$s thoughts on &ldquo;%2$s&rdquo;"
msgstr[0] ""
msgstr[1] ""

#: inc/template-functions.php:527
msgctxt "yearly archives date format"
msgid "Y"
msgstr ""

#: inc/template-functions.php:529
msgctxt "monthly archives date format"
msgid "F Y"
msgstr ""

#: inc/template-functions.php:531
msgctxt "daily archives date format"
msgid "F j, Y"
msgstr ""